{
  "id": 3386979,
  "name": "Fay Weiner, Appellant, v. Richard M. Kjelstad, Appellee",
  "name_abbreviation": "Weiner v. Kjelstad",
  "decision_date": "1942-05-27",
  "docket_number": "Gen. No. 42,106",
  "first_page": "671",
  "last_page": "671",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 409,
    "ocr_confidence": 0.521,
    "sha256": "8d57ca4a183688b1495e0613d9d0b52ffd0ded53e080803552c0e695f5d2a85f",
    "simhash": "1:3ad3883d4e99ef76",
    "word_count": 66
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fay Weiner, Appellant, v. Richard M. Kjelstad, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Boot & Miller, for appellant; Saul J. Moss, of counsel; Braun & Brodie, for appellee; William E. Corrigan and H. J. Blake, of counsel."
    ],
    "corrections": "",
    "head_matter": "Fay Weiner, Appellant, v. Richard M. Kjelstad, Appellee.\nGen. No. 42,106.\nHeard in third division, first district, this court at April term, 1942;\nopinion filed May 27, 1942;\nrehearing denied June 12, 1942.\nBoot & Miller, for appellant; Saul J. Moss, of counsel; Braun & Brodie, for appellee; William E. Corrigan and H. J. Blake, of counsel."
  },
  "file_name": "0671-01",
  "first_page_order": 693,
  "last_page_order": 693
}
